Lucene++ - a full-featured, c++ search engine
API Documentation

Loading...
Searching...
No Matches
Data Structures | Namespaces
FieldCacheSource.h File Reference
`#include "ValueSource.h"`

Go to the source code of this file.

## Data Structures

class | Lucene::FieldCacheSource
| A base class for ValueSource implementations that retrieve values for a single field from the `FieldCache`. More...

## Namespaces

namespace | Lucene

clucene.sourceforge.net